## libconfig-tiny-perl 2.20

=== debian/changelog ===
libconfig-tiny-perl (2.20-1) unstable; urgency=medium

  * Add Vcs-* URLs
  * Switch to dpkg-source 3.0 (quilt) format
  * Update debhelper compat to 8
  * New upstream release
  * Drop versioned Build-Depends on perl and add Build-Depends on
    libtest-pod-perl
  * Switch to machine-readable debian/copyright
  * Update Standards-Version (no changes)

 -- Dominic Hargreaves <dom@earth.li>  Sun, 02 Feb 2014 23:44:29 +0000

libconfig-tiny-perl (2.14-1) unstable; urgency=low

  * New upstream release
    - disallow writing multiline values (closes: #603794)

 -- Dominic Hargreaves <dom@earth.li>  Sat, 26 Mar 2011 12:44:47 +0000

libconfig-tiny-perl (2.13-1) unstable; urgency=low

  * New upstream release
  * Update Standards-Version (no changes)
  * Switch to minimal dh7 rules file
  * Update to debhelper compatibility level 7

 -- Dominic Hargreaves <dom@earth.li>  Sat, 05 Feb 2011 12:34:50 +0000

libconfig-tiny-perl (2.12-1) unstable; urgency=low

  * New upstream release
  * Fix debian/rules rmdir bug (closes: #467732)
  * Update Standards-Version (no changes)
  * Standardize debian/watch format
  * debian/control: add Homepage field
  * Fix make distclean lintian warning
  * Add copyright statement to debian/copyright

 -- Dominic Hargreaves <dom@earth.li>  Tue, 26 Feb 2008 23:25:04 +0000

libconfig-tiny-perl (2.10-1) unstable; urgency=low

  * New upstream release

 -- Dominic Hargreaves <dom@earth.li>  Tue,  5 Jun 2007 19:11:51 +0100

libconfig-tiny-perl (2.08-1) unstable; urgency=low

  * New upstream release (no functional changes)
  * Update Standards-Version (no changes)

 -- Dominic Hargreaves <dom@earth.li>  Wed, 23 Aug 2006 19:54:51 +0100

libconfig-tiny-perl (2.04-1) unstable; urgency=low

  * New upstream release

 -- Dominic Hargreaves <dom@earth.li>  Thu, 19 Jan 2006 23:29:20 +0000

libconfig-tiny-perl (2.02-1) unstable; urgency=low

  * New upstream release.
  * Update Standards-Version to 3.6.2 (no changes).

 -- Dominic Hargreaves <dom@earth.li>  Tue, 12 Jul 2005 14:32:02 +0100

libconfig-tiny-perl (2.01-1) unstable; urgency=low

  * New upstream release.
  * Add watch file.

 -- Dominic Hargreaves <dom@earth.li>  Sat, 26 Mar 2005 01:58:37 +0000

libconfig-tiny-perl (2.00-3) unstable; urgency=low

  * Clarify debian/copyright.

 -- Dominic Hargreaves <dom@earth.li>  Fri, 12 Nov 2004 18:47:52 +0000

libconfig-tiny-perl (2.00-2) unstable; urgency=low

  * Make linda happy.

 -- Dominic Hargreaves <dom@earth.li>  Sat,  2 Oct 2004 20:00:21 +0100

libconfig-tiny-perl (2.00-1) unstable; urgency=low

  * Initial Release.

 -- Dominic Hargreaves <dom@earth.li>  Wed, 22 Sep 2004 01:14:00 +0100
