=== debian/control ===
Source: libconfig-tiny-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
 libtest-pod-perl (>= 1.45)
Maintainer: Dominic Hargreaves <dom@earth.li>
Standards-Version: 3.9.5
Homepage: http://search.cpan.org/dist/Config-Tiny/
Vcs-Git: git://anonscm.debian.org/users/dom/libconfig-tiny-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/dom/libconfig-tiny-perl.git

Package: libconfig-tiny-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}
Description:  Read/Write .ini style files with as little code as possible
 Config::Tiny is a perl class to read and write .ini style configuration files
 with as little code as possible, reducing load time and memory overhead.
 Memory usage is normally scoffed at in Perl, but in my opinion should be
 at least kept in mind.
 .
 This module is primarily for reading human written files, and anything we
 write shouldn't need to have documentation/comments. If you need something
 with more power, move up to Config::Simple, Config::General or one of the
 many other Config:: modules. To rephrase, Config::Tiny does not preserve
 your comments, whitespace, or the order of your config file.
