## libconfig-tiny-perl 2.22

=== debian/changelog ===
libconfig-tiny-perl (2.22-1) unstable; urgency=medium

  * Team upload
  * New upstream release
    + Drop build-dependency on libmodule-build-perl, no longer needed upstream
  * Add debian/upstream/metadata

 -- Damyan Ivanov <dmn@debian.org>  Sat, 20 Jun 2015 12:12:22 +0000

libconfig-tiny-perl (2.20-2) unstable; urgency=medium

  * Team upload

  * Take over for the Debian Perl Group with maintainer's consent
  * debian/control: Changed: Homepage field changed to metacpan.org URL;
    Maintainer set to Debian Perl Group <pkg-perl-
    maintainers@lists.alioth.debian.org>; Dominic Hargreaves <dom@earth.li>
    moved to Uploaders.
  * debian/watch: use metacpan-based URL.
  * Mark package as autopkgtest-able
    + add test.conf to the list of additional files needed for automatic
      testing
  * Declare compliance with Debian Policy 3.9.6
  * Use canonical Vcs-* URLs
  * Add explicit build dependency on libmodule-build-perl
    Closes: #789137 -- FTBFS with perl 5.22
  * Reword long description to avoid speaking from first person

 -- Damyan Ivanov <dmn@debian.org>  Sat, 20 Jun 2015 11:47:22 +0000
