=== debian/control ===
Source: libconfig-tiny-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dominic Hargreaves <dom@earth.li>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
                     libtest-pod-perl (>= 1.45)
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libconfig-tiny-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libconfig-tiny-perl.git
Homepage: https://metacpan.org/release/Config-Tiny

Package: libconfig-tiny-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends}
Description: Read/Write .ini style files with as little code as possible
 Config::Tiny is a perl class to read and write .ini style configuration files
 with as little code as possible, reducing load time and memory overhead.
 .
 This module is primarily for reading human written files, and anything
 written into shouldn't need to have documentation/comments. If something with
 more power is needed, move up to Config::Simple, Config::General or one of
 the many other Config:: modules. Config::Tiny does not preserve comments,
 whitespace, or the order of the file contents.
