## libconfig-tiny-perl 2.23

=== debian/changelog ===
libconfig-tiny-perl (2.23-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 2.23.
  * Rename autopkgtest configuration file.
  * Add actual tests to debian/tests/pkg-perl/smoke-files.
  * Don't install README anymore.
  * Bump debhelper compatibility level to 9.

 -- gregor herrmann <gregoa@debian.org>  Sat, 17 Oct 2015 21:10:53 +0200
