=== debian/watch ===
version=3
https://metacpan.org/release/Config-Tiny   .*/Config-Tiny-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
