## libconfig-tiny-perl 2.24

=== debian/changelog ===
libconfig-tiny-perl (2.24-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Laurent Baillet ]
  * fix lintian file-contains-trailing-whitespace warning

  [ intrigeri ]
  * Import upstream version 2.24
  * Bump debhelper compatibility version to 12.
  * Declare compatibility with Debian Policy 4.4.0.
  * Update dependencies.

 -- intrigeri <intrigeri@debian.org>  Thu, 25 Jul 2019 01:35:38 +0000
