=== debian/control ===
--- 
+++ 
@@ -4,18 +4,19 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
-Build-Depends-Indep: perl,
-                     libtest-pod-perl (>= 1.45)
-Standards-Version: 3.9.6
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libconfig-tiny-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libconfig-tiny-perl.git
+Build-Depends: debhelper-compat (= 12)
+Build-Depends-Indep: libtest-pod-perl (>= 1.51),
+                     libtest-simple-perl,
+                     perl
+Standards-Version: 4.4.0
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libconfig-tiny-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libconfig-tiny-perl.git
 Homepage: https://metacpan.org/release/Config-Tiny
 
 Package: libconfig-tiny-perl
 Architecture: all
-Depends: ${perl:Depends},
-         ${misc:Depends}
+Depends: ${misc:Depends},
+         ${perl:Depends}
 Description: Read/Write .ini style files with as little code as possible
  Config::Tiny is a perl class to read and write .ini style configuration files
  with as little code as possible, reducing load time and memory overhead.
