=== debian/control ===
--- 
+++ 
@@ -4,14 +4,14 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
-Build-Depends-Indep: libtest-pod-perl (>= 1.51),
-                     libtest-simple-perl,
+Build-Depends: debhelper-compat (= 13)
+Build-Depends-Indep: libtest-simple-perl <!nocheck>,
                      perl
-Standards-Version: 4.4.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libconfig-tiny-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libconfig-tiny-perl.git
 Homepage: https://metacpan.org/release/Config-Tiny
+Rules-Requires-Root: no
 
 Package: libconfig-tiny-perl
 Architecture: all
