## libconfig-tiny-perl 2.27

=== debian/watch ===
version=4
https://metacpan.org/release/Config-Tiny   .*/Config-Tiny-v?@ANY_VERSION@@ARCHIVE_EXT@$
