## libconfig-tiny-perl 2.28

=== debian/changelog ===
libconfig-tiny-perl (2.28-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libconfig-tiny-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 22 Oct 2022 01:14:02 +0100

libconfig-tiny-perl (2.28-1) unstable; urgency=medium

  * Team upload
  * Import upstream version 2.28.

 -- gregor herrmann <gregoa@debian.org>  Fri, 07 Jan 2022 03:41:48 +0100

libconfig-tiny-perl (2.27-1) unstable; urgency=medium

  * Team upload

  * Import upstream version 2.27.
  * Drop debian/tests/pkg-perl/smoke-files, test.conf was moved back into t/
  * Declare compliance with Debian Policy 4.6.0

 -- Florian Schlichting <fsfs@debian.org>  Sat, 25 Sep 2021 22:35:36 +0800
