## libconfig-tiny-perl 2.29

=== debian/changelog ===
libconfig-tiny-perl (2.29-1) unstable; urgency=medium

  * Team upload
  * Import upstream version 2.29.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Sun, 11 Jun 2023 21:38:05 +0200
