## libconfig-tiny-perl 2.30

=== debian/changelog ===
libconfig-tiny-perl (2.30-1) unstable; urgency=medium

  * Team upload
  * Import upstream version 2.30.

 -- gregor herrmann <gregoa@debian.org>  Fri, 27 Oct 2023 00:56:01 +0200
