=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libtest-simple-perl <!nocheck>,
                      perl
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libconfig-tiny-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libconfig-tiny-perl.git
 Homepage: https://metacpan.org/release/Config-Tiny
@@ -15,9 +15,9 @@
 
 Package: libconfig-tiny-perl
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends},
          ${perl:Depends}
-Multi-Arch: foreign
 Description: Read/Write .ini style files with as little code as possible
  Config::Tiny is a perl class to read and write .ini style configuration files
  with as little code as possible, reducing load time and memory overhead.
